body {font-family:  Verdana, Arial; font-size: 13px; color: #000000}

A.menu:link { color:#FFFFFF; text-decoration:none; font-size : 10px; 	font-weight : bold;}
A.menu:active { color:#FFFFFF; text-decoration:none; font-size : 10px;	font-weight : bold;}
A.menu:visited { color:#FFFFFF; text-decoration:none; font-size : 10px;	font-weight : bold;}
A.menu:hover { color:#ABFF00; text-decoration:underline; font-size : 10px;	font-weight : bold;}

a.pod-menu:link { text-decoration: none; font-size: 10px; color: #000000 }
a.pod-menu:active { color: #FF0000; font-size: 10px; text-decoration: underline }
a.pod-menu:visited { text-decoration: none; font-size: 10px; color: #000000 }
a.pod-menu:hover { text-decoration: underline; font-size: 10px }

A.special:link { color:#0055CC; text-decoration:underline; font-size : 11px;}
A.special:active { color:#0055CC; font-size : 11px;}
A.special:visited { color:#0055CC; text-decoration:underline; font-size : 11px;}
A.special:hover { color:#0055CC; text-decoration:none; font-size : 11px;}

.text_black { font-family:  Verdana, Arial; color:#000000; text-decoration:none; font-size : 11px;}
.text_gray { font-family:  Verdana, Arial; color:#363636; text-decoration:none; font-size : 11px;}
.text_blue { font-family:  Verdana, Arial; color:#0055CC; text-decoration:none; font-size : 11px;}
.text_1 { font-family:  Verdana, Arial; color:#ff5f00; text-decoration:none; font-size : 11px;	font-weight : bold;}
.news_data {
	font-family: Verdana, Arial;
	color: #ff5f00;
	text-decoration: underline;
	font-size : 11px;
	font-weight : bold;
}

.text_2 { font-family:  Verdana, Arial; color:#000000; text-decoration:none; font-size : 0.82em;}

h1 {font-family:  Verdana, Arial; color:#363636; text-decoration:none; font-size : 17px; margin: 0px 0px 8px 0px;}

h2 {margin: 5px 0px 0px 0px;
    padding:0px; 
    font-family:  Verdana, Arial; color:#0055CC; text-decoration:none; font-size : 14px;}

h3 {margin: 3px 0px 0px 0px;
    padding:0px; 
    font-family:  Verdana, Arial; text-decoration:none; font-size : 12px;}

p {margin: 2px 0px 7px 0px; font-size: 12px;}
i {margin: 0px 0px 3px 0px; font-size: 12px;}


.box {
	color: #000;
	background: #F3F3F3;
        margin: 7px 0px 7px 0px;
	padding: 5px;
	border: 1px solid #D5D5D5;
}

A.box:link { color:#0055CC; text-decoration:underline; font-size : 12px;}
A.box:active { color:#0055CC; text-decoration:underline; font-size : 12px;}
A.box:visited { color:#0055CC; text-decoration:underline; font-size : 12px;}
A.box:hover { color:#0055CC; text-decoration:none; font-size : 12px;}

.h_txt {
      font-family: arial, sans-serif;
      color: #093051;
      font-size: 12px;
      margin-left:3px; 
      margin-top:0px
}

head {background: url(i/header.jpg) no-repeat;}

